OCI-Collection->size
oci_commit
OCI8 Functions
PHP Manual

# OCI-Collection->trim

(No version information available, might be only in CVS)

OCI-Collection->trim — Trims elements from the end of the collection

### Description

OCI-Collection
bool trim ( int `$num` )

Trims `num` of elements from the end of the collection.

### Parameters

`num`

  The number of elements to be trimmed.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Collection->size

OCI-Collection->size
oci_commit
OCI8 Functions
PHP Manual